@media(max-width:767px)
{
	.checkout-types.top { display:none;} 
	.checkout-types.bottom { position: fixed; width: 100%; left: 0px; bottom: 0px; z-index: 99;} 
	.checkout-types .method-checkout-cart-methods-multishipping { display: none;} 
	.checkout-types .method-checkout-cart-methods-onepage-bottom { margin-bottom: 0px;} 
	.cart-totals .checkout-types .btn-checkout { margin-bottom: 0px;} 
	
	.cart_item_cont .cart-table, .price_cont { float: none; max-width: 100%; width: 100%; margin: auto;} 
	.product-cart-image { width:80px !important;} 

	.price_cont_buttons { position: fixed; bottom: 0px; background: #fff; padding: 10px; left: 0px; right: 0px; width:100%;
		margin-top:25px;} 
	.cart-table .product-cart-info { width:calc(100% - 90px) !important;
		float:left !important;} 
	.cart_item_cont .btn-remove2 { display: none;} 

	.product-cart-image .cart-links { display: none !important;} 
	.cart-table .product-cart-info, .cart-table td[data-rwd-label] { float: right; width: calc(100% - 80px);} 

	h2.product-name a.remove_mob  { font-family: 'FontAwesome' !important; position: absolute; right: 0px; font-size: 15px; height: 15px; width: 12px; top: 5px; overflow: hidden; display:inline-block;} 

	#iwd_opc_billing_form label, #iwd_opc_shipping_form label {display: inline; } 
    .verify-mobile-popup {display: none; position: fixed; border: 2px solid #1e9093; box-shadow: 0px 0px 10px 0px #1e9093; height: auto; width: 90%; top: 40%; background: #fff; left: 5%; z-index: 999; padding: 20px; } 
    .green_btn, .gray_btn {width: 100%; margin-bottom: 5px; } 
    #checkout_page_tabs {padding: 10px 0px; } 
    #checkout_page_tabs .nav.nav-pills li>a {padding: 6.5px 0px; font-size: 9px; } 
    #checkout_page_tabs .nav.nav-pills li.active a {padding: 6.5px 0px; font-size: 9px; transform: scale(1); position: relative; color: #ec008c; } 
    #checkout_page_tabs .nav.nav-pills li a
    {text-indent: 22px; transform: scale(1); } 
    #checkout_page_tabs .register_heading {font-size: 11px; color: #00382c; text-transform: uppercase; letter-spacing: 0.5px !important; word-spacing: 1px; font-weight: 600 !important; margin-top: 15px; margin-bottom: 10px; text-align: left; } 
    #checkout_page_tabs .login_cont_section span label {font-size: 12px; } 
    #checkout_page_tabs .login_cont_section span input {padding: 5px; } 
    /*#checkout_page_tabs .button_container_login button {font-size: 8px !important; padding: 10px 5px !important; max-width: 65%; margin-top:20px; } */
    #iwd_opc_payment, .iwd_opc_alternative_column, .iwd_opc_universal_wrapper {max-width: 100%; } 
    #checkout_page_tabs .iwd_opc_column {padding: 0px; } 
    #checkout_page_tabs #iwd_opc_address_column {padding: 5px; } 

    #iwd_opc_payment .payment_label {max-width: 100%; width: 100%; font-size: 14px; margin-bottom: 10px; margin-top: 20px; text-align: left; } 
    .iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_select {position: relative; width: 100%; opacity: 1; z-index: 9; color: #000; height: 30px; padding: 0px 0px; font-size:12px; } 
    #checkout_page_tabs .iwd_opc_universal_wrapper input {vertical-align: top; margin-top: 0; border-bottom:1px solid #ccc; border-radius: 0px; transition: border linear 0.5s; padding-right: 0px; padding-top: 5px; padding-bottom: 5px; font-family: open_sansregular; padding-right: 15px; padding-left: 5px; font-size:12px; } 
    .name_container {max-width: 100%; width: 100%; margin: auto; } 
    .address_label {max-width: 100%; width: 100%; margin: auto; text-align: left; color: #22a1ad; margin-top: 30px; font-size: 14px; margin-bottom: 15px; } 
    #iwd_opc_shipping_column, #iwd_opc_payment {padding-left: 0px !important; padding-right: 0px !important; } 
    #checkout_page_tabs .iwd_opc_universal_wrapper {margin-bottom: 10px; } 
    .iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_input, .iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_textarea {font-size: 12px; font-family: open_sansregular; } 
    #checkout-review-table tbody {display: block; width: 100%; } 
    #checkout-review-table tbody tr {display: block; width: 100%; } 

    .checkout_product td:first-child .product-name {float: left; display: block; width: 100%; max-width: 100%; } 

    #checkout_page_tabs .nav.nav-pills li.active, #checkout_page_tabs .nav.nav-pills li
    {margin-left: 0.5%; margin-right: 0.5%; width: 32%; } 

    #checkout_page_tabs ul.nav-pills li:before {content: attr(data-title); display: block; position: absolute; left: 10px; background: #000; color: #fff; height: 25px; width: 25px; line-height: 27px; font-size: 11px; font-family: 'opne_sansregular',sans-serif; left: 0px; z-index: 9;  } 
    .sign_in_container.open .guest_btn 
    {
    	display:none; } 
    .price_cont_buttons {  width:100%; margin: auto;} 

	.cart_item_cont .cart-table, .price_cont{  float: none; max-width: 100%; width:100%; margin: auto;} 
	.price_cont_buttons a { font-size:12px;line-height: 19px;} 

	::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #ccc; font-size:12px;} 

	::-moz-placeholder { /* Firefox 19+ */ color: #ccc;font-size:12px;} 

	:-ms-input-placeholder { /* IE 10+ */ color: #ccc;font-size:12px;} 

	:-moz-placeholder { /* Firefox 18- */ color: #ccc;font-size:12px;} 
	.cartCustomBlock .accordian_title, .cartCustomBlock .order_summary_title { text-align: left; background: transparent; height: 40px; line-height: 40px; padding-left: 0px; color: #000; position: relative; border-bottom: #cfcfcf solid 1px; font-size: 14px; font-weight: 400; text-align: left; font-family: 'open_sansregular',sans-serif;} 
	.iwd_opc_column.sign_up label ,
	.price_cont .page-title ,
	.address_heading, .review_heading {  font-size: 14px; } 
	#checkout_page_tabs ul.nav-pills li.active:before { content: attr(data-title); display: block; position: absolute; left: 10px; background: #f74b8e; color: #fff; height: 25px; width: 25px; line-height: 25px; font-size: 12px; font-family: 'opne_sansregular',sans-serif; left: 0px; z-index: 9;} 
	.login_cont_section input[type=email],
	.login_cont_section  input[type=search],
	.login_cont_section  input[type=number],
	.login_cont_section  input[type=password],
	.login_cont_section  input[type=tel], input[type=text] { width: 100%; max-width: 100%; margin-left: 0px; margin-right: 0px;} 

    .sign_in_google .google_popup_btn, .sign_in_google .facebook_popup_btn{max-width: 40%;}

    .sign_in_container, .register_cont{width:100%;float:none;}
    .mobile_open{display: none;}
    .desk_open{ display: block;  }
    .sign_in_container.open:before{ display: none;  }
    .sign_in_google{ padding-top:5px;padding-bottom: 5px;  }
    .sign_in_container.open .guest_btn{display: inline-block;}

    .sign_in_container.open .guest_btn { display: inline-block; position: fixed; width: 50%; left: 0px; bottom: 0px;}
}
